Security update for ghostscript 277

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for ghostscript

Patch: SUSE-SLE-SDK-12-SP2-2018-277
CVEs: CVE-2017-9835, CVE-2016-10219, CVE-2016-10317, CVE-2017-11714, CVE-2017-9612, CVE-2017-9726, CVE-2017-9727, CVE-2017-9739, CVE-2017-9216
Bugs: 1040643, 1032138, 1032230, 1050887, 1050888, 1050889, 1050891, 1051184, 1050879

Applies to:

Package(s): ghostscript-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP2

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.

>